# Uses of Interface
org.bukkit.entity.Wolf

Packages that use Wolf
Package
Description
com.destroystokyo.paper.entity.ai

## Uses of Wolf in com.destroystokyo.paper.entity.ai

Fields in com.destroystokyo.paper.entity.ai with type parameters of type Wolf
Modifier and Type
Field
Description
`static final GoalKey<Wolf>`
VanillaGoal.`BEG`
`static final GoalKey<Wolf>`
VanillaGoal.`WOLF_AVOID_ENTITY`
`static final GoalKey<Wolf>`
VanillaGoal.`WOLF_PANIC`